Subject: Re: Who maintains the website ?

From: Christophe Devriese <[email-masked]>
Date: Wed, 26 Jul 2006 10:19:56 +0200

I would like to have a VLAN page on the main page, so that I can update it
a bit with relevant info, and then include the link to the external site
as it's basically a "here is a patch, here is a usage" page, while an
explanation of the different stuff would be nice (such as the forwarding
path, the vlan acceleration, where packets go ...).

On Wed, Jul 26, 2006 at 08:41:58AM +1200, Ian McDonald wrote:
> On 7/26/06, Christophe Devriese <[email-masked]> wrote:
> >The http://linux-net.osdl.org/index.php/Main_Page website I mean.
> >
> It's a Wiki so anybody can alter content on the website. The exception
> to this is that particular page - the main page. If you want something
> altered on that particular page send email to one of the sysops.
> -- 
> Ian McDonald
> Web: http://wand.net.nz/~iam4
> Blog: http://imcdnzl.blogspot.com
> WAND Network Research Group
> Department of Computer Science
> University of Waikato
> New Zealand
> -
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html

-- 
-----------------------------------------------------------------------
Christophe Devriese                                               EURiD
Network Adminstrator / Developer
[email-masked]
---------------------------- http://www.eth1.org ----------------------